/* Class = "NSTextFieldCell"; title = "Access Code"; ObjectID = "16"; */
"Access Code" = "アクセスコード";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "23"; */
"Update Now" = "今すぐアップデート";

/* Class = "OPBGHUDButtonCell"; title = "Include Logins from selected folders only "; ObjectID = "26"; */
"Include Logins from selected folders only " = "選択中のフォルダのログインのみ";

/* Class = "OPBGHUDButtonCell"; title = "Include all Logins"; ObjectID = "27"; */
"Include all Logins" = "すべてのログイン";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "確認";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "自動";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "手動";

/* Class = "NSTextFieldCell"; title = "Update Bookmarklet"; ObjectID = "88"; */
"Update Bookmarklet" = "ブックマークレットをアップデート";

/* Class = "NSTextFieldCell"; title = "Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone"; ObjectID = "103"; */
"Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone" = "iTunes で「Safari ブックマークを同期」を有効にするか、または iPhone の MobileMe プッシュオプションをご使用ください。";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "title"; ObjectID = "104"; */
"title" = "title";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Title";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "access code"; ObjectID = "106"; */
"access code" = "access code";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "107"; */
"required" = "required";

/* Class = "NSTextFieldCell"; title = "The Access Code will be used to encrypt your Logins. "; ObjectID = "113"; */
"The Access Code will be used to encrypt your Logins. " = "アクセスコードはログインを暗号化するのに使用されます。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";